Subject: Re: rebase for setup (curl)
From: Jason Tishler <[email-masked]>
To: "Roth, Kevin P." <[email-masked]>
Cc: Cygwin <[email-masked]>
Date: Tue, 15 Jan 2002 11:57:03 -0500

Kevin,

On Tue, Jan 15, 2002 at 10:39:17AM -0500, Roth, Kevin P. wrote:
> although I'm pretty sure when I prepared those three sample
> DLLs to mail to you, I had the latest on my machine...

I know the above.  What I was trying to determine is what binutils
version you had installed when you built your curl-7.9.2-1 distribution.
If the information is lost, then c'est la vie...

Jason

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/